Bug 392751 - IcePy module is not found
IcePy module is not found
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ice (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mary Ellen Foster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 12:51 EST by Edward Rudd
Modified: 2008-02-07 15:57 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-13.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 15:54:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2007-11-20 12:51:44 EST
Description of problem:
when trying to import ice an error stating that there is "No module named IcePy"
occurs.

Version-Release number of selected component (if applicable):
3.2.1-11.fc8@x86_64 and 3.2.1-12.fc8@x86_64

How reproducible:
everytime

Steps to Reproduce:
1. run python
2. type import Ice
  
Additional info:
The fix is simple
COPY the ice.pth from /usr/lib/python2.5/site-packages to
/usr/lib64/python2.5/site-packages.  This file needs to be in both locations.
Comment 1 Mary Ellen Foster 2007-11-21 05:32:08 EST
Oops, thanks for spotting that, and for also describing the fix! I've got an Ice
update pending -- just waiting for the dependencies of the IceGrid GUI tool to
be released into Fedora -- and I'll include this fix.
Comment 2 Fedora Update System 2007-12-03 06:40:03 EST
ice-3.2.1-13.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ice'
Comment 3 Fedora Update System 2007-12-03 06:47:44 EST
ice-3.2.1-13.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ice'
Comment 4 Fedora Update System 2008-02-07 15:54:22 EST
ice-3.2.1-13.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-02-07 15:57:36 EST
ice-3.2.1-13.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.